Subject: Re: South African Bulbs/Seeds

From: [email-masked] (Gerald W. Roe)
Date: 29 Dec 1994 01:18:23 GMT

I tried to respond to this message via email, but it came back
undeliverable. I tried this in order to avoid commercial promo-
tion, but since it didn't work, here goes: We have many South
African bulbs, and many other rarities from there and everywhere
else. The bulbs we have include but are not limited to Babiana,
Drimiopsis, Littonia, Sandersonia, Zantedeschia, Cyanella, Lach-
enalia, Nerine, Ornithagalum, Synnotia, and Tritonia. I can email
you a catalog, but ask that you specifically request it so I  can
be sure it isn't junk mail. Please do this via email rather than 
a post.
-- 
Gerry Roe    Trans-Pacific Nursery    Rare & Exotic Plants
Email catalog available.    [email-masked]